View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000294Ecere SDKidepublic2009-12-08 03:212013-08-07 03:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000294: Licensing abiding
DescriptionAdd proper licensing information for all third party libraries used in the SDK.
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000226)
jerome (administrator)
2010-07-26 01:40

We've got some code from Paper2PACS already for a tabbed dialog showing all the various licensing.
We should make sure everything is in order and include anything missing.
Let's do this for D2.
(0000572)
jerome (administrator)
2012-04-04 18:42

Licensing dialog is now displayed in installer and in About box.

- Issue History
Date Modified Username Field Change
2009-12-08 03:21 jerome New Issue
2010-07-07 02:37 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 20:44 redj Relationship added child of 0000429
2010-07-26 01:40 jerome Note Added: 0000226
2010-07-26 19:18 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:19 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-04-04 18:42 jerome Status new => resolved
2012-04-04 18:42 jerome Fixed in Version => 0.44 Ryoan-ji
2012-04-04 18:42 jerome Resolution open => fixed
2012-04-04 18:42 jerome Assigned To => jerome
2012-04-04 18:42 jerome Note Added: 0000572
2012-04-07 18:31 redj Target Version 0.45 Ginkakuji => 0.44.1 Android
2013-05-22 20:24 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44 Ryoan-ji => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker